@charset "utf-8";

/* ------------------------------　画面サイズ　------------------------------ */
@media (max-width: 558px) {
    body {
        zoom: 0.9;
    }
}

@media (max-width: 502px) {
    body {
        zoom: 0.8;
    }
}

@media (max-width: 446px) {
    body {
        zoom: 0.7;
    }
}

@media (max-width: 390px) {
    body {
        zoom: 0.6;
    }
}


@media (max-width: 334px) {
    body {
        zoom: 0.57;
    }
}

@media (max-width: 223px) {
    body {
        zoom: 0.57;
    }
}

.btn_common_img02 {
    zoom: 0.7;
}

@media (min-width: 767px) {
    .btn_common_img02 {
        zoom: 1;
    }

}

/* ゲームガイド
--------------------------------------------------------------------------------------------------------------------- */
.box_game_gide01 {
    border-bottom: 1px solid #555555;
    padding: 12px 0;
}

.tab_common01 li.two_line {
    line-height: 1.5;
    padding: 13px 0px;

    box-sizing: border-box;
}

.tab_common01 li.two_line a {
    line-height: 1.5;

}

@media (min-width: 767px) {
    .tab_common01 li.two_line {
        line-height: 1.5;
        padding: 13px 0px;
        font-size: 16px;
        box-sizing: border-box;
    }

    .tab_common01 li.two_line a {
        line-height: 1.5;
        font-size: 16px;
    }

    .box_game_gide01 > div {
        float: left;
    }

    .box_game_gide01 > div.prt_thumb {
        width: 50%;
    }

    .box_game_gide01 > div.prt_txt {
        width: 50%;
    }
}
